.product-item {
  border: 1px solid #eee;
  padding: 15px;
  margin-bottom: 20px;
  /* Add space between rows */
  text-align: center;
  position: relative;
  /* Needed for absolute positioning of badge */
  background-color: #fff;
  height: 100%;
  /* Make items in a row equal height if needed */
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  transition: box-shadow 0.3s ease-in-out;
}

.product-item img {
  height: 250px;
  max-width: 100%;
  max-height: 100%;
  margin-bottom: 15px;
}

.product-item h4 {
  font-size: 1.1rem;
  margin-bottom: 10px;
  font-weight: bold;
  color: #333;
}

.product-item p {
  font-size: 0.9rem;
  color: #666;
  flex-grow: 1;
  /* Allows description to take up space */
  margin-bottom: 1px;
}

.product-item .read-more {
  font-size: 0.9rem;
  color: #dc3545;
  text-decoration: none;
  font-weight: bold;
}

.product-item .read-more:hover {
  text-decoration: underline;
}

.product-item:hover {
  box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.433);
  cursor: pointer;
  transition: 2ms;
}

.product-item img:hover {
  transform: scale(1.1);
}

/* .new-badge {
  position: absolute;
  top: 10px;
  left: 10px;
  background-color: #ffc107; */
/* Example yellow color */
/* color: #333;
  padding: 3px 8px;
  font-size: 0.8rem;
  font-weight: bold;
  border-radius: 3px;
} */

.fertiliser-details-section {
  padding-top: 20px;
  padding-bottom: 25px;
  text-align: center;
  background-color: #427b56;
}

.cards :hover {
  /* box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.3); */
  cursor: pointer;
}

.fertiliser-details-section h3 {
  color: #fff;
  margin-bottom: 30px;
}

.cards {
  align-items: center;
}

.detail-item {
  /* change */
  width: auto;
  background-color: #eee;
}

.detail-item img {
  height: 150px;
  width: 100%;
  /* Smaller images */
  /* max-height: 100%; */
  margin-bottom: -10px;
}

.detail-item p {
  margin: 0;
  padding: 10px;
  font-size: 0.9rem;
  font-weight: 700;
  background-color: #d3d3d3;
}

.detail-item p:hover {
  box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.3);
}

.content-logo {
  align-items: center;
  color: #0b3f1d;
  /* background-color: #427b56; */
  background-color: #fc0;
  padding-bottom: 15px;
}

/* .content {
  padding: 20px 50px 0 300px;
} */

.content a {
  color: #0b3f1d;
}

.content a:hover {
  color: #fc0000;
  text-decoration: underline;
}

.image-container {
  overflow: hidden;
}

.image-container img {
  height: 150px;
}
